<!doctype html>
<html>
<head>
    <title>DSL SIMPLE FRONTEND</title>
</head>
<body>

Search by Account No. <input type="text" id="text1" />
<button id="button1">Get Data</button>

<p>
    <div id="label1" style="background-color: #c0c0c0;">Please input account number</div>
</p>

<script type="text/javascript" src="app.js"></script>
</body>
</html>